<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<dimen name="switch_width">17.3333dp</dimen>
	<dimen name="switch_height">12.0000dp</dimen>
	<dimen name="switch_offset">0.8000dp</dimen>
	<dimen name="switch_smart_width">9.3333dp</dimen>
	<dimen name="switch_smart_height">5.3333dp</dimen>
	<dimen name="switch_smart_offset">0.8000dp</dimen>
	<dimen name="common_padding">1.3333dp</dimen>
	<dimen name="common_margin">2.0000dp</dimen>
	<dimen name="common_button_height">17.3333dp</dimen>
	<dimen name="common_radius">3.3333dp</dimen>
	<dimen name="common_height">16.0000dp</dimen>
	<dimen name="cr_0_6_dp">0.4000dp</dimen>
	<dimen name="cr_0_5_dp">0.3333dp</dimen>
	<dimen name="cr_1000_dp">666.6667dp</dimen>
	<dimen name="cr_100_dp">66.6667dp</dimen>
	<dimen name="cr_101_dp">67.3333dp</dimen>
	<dimen name="cr_102_dp">68.0000dp</dimen>
	<dimen name="cr_103_dp">68.6667dp</dimen>
	<dimen name="cr_104_dp">69.3333dp</dimen>
	<dimen name="cr_105_dp">70.0000dp</dimen>
	<dimen name="cr_106_dp">70.6667dp</dimen>
	<dimen name="cr_107_dp">71.3333dp</dimen>
	<dimen name="cr_108_dp">72.0000dp</dimen>
	<dimen name="cr_109_dp">72.6667dp</dimen>
	<dimen name="cr_10_dp">6.6667dp</dimen>
	<dimen name="cr_110_dp">73.3333dp</dimen>
	<dimen name="cr_111_dp">74.0000dp</dimen>
	<dimen name="cr_112_dp">74.6667dp</dimen>
	<dimen name="cr_113_dp">75.3333dp</dimen>
	<dimen name="cr_114_dp">76.0000dp</dimen>
	<dimen name="cr_115_dp">76.6667dp</dimen>
	<dimen name="cr_116_dp">77.3333dp</dimen>
	<dimen name="cr_117_dp">78.0000dp</dimen>
	<dimen name="cr_118_dp">78.6667dp</dimen>
	<dimen name="cr_119_dp">79.3333dp</dimen>
	<dimen name="cr_11_dp">7.3333dp</dimen>
	<dimen name="cr_120_dp">80.0000dp</dimen>
	<dimen name="cr_121_dp">80.6667dp</dimen>
	<dimen name="cr_122_dp">81.3333dp</dimen>
	<dimen name="cr_123_dp">82.0000dp</dimen>
	<dimen name="cr_124_dp">82.6667dp</dimen>
	<dimen name="cr_125_dp">83.3333dp</dimen>
	<dimen name="cr_126_dp">84.0000dp</dimen>
	<dimen name="cr_127_dp">84.6667dp</dimen>
	<dimen name="cr_128_dp">85.3333dp</dimen>
	<dimen name="cr_129_dp">86.0000dp</dimen>
	<dimen name="cr_12_dp">8.0000dp</dimen>
	<dimen name="cr_130_dp">86.6667dp</dimen>
	<dimen name="cr_131_dp">87.3333dp</dimen>
	<dimen name="cr_132_dp">88.0000dp</dimen>
	<dimen name="cr_133_dp">88.6667dp</dimen>
	<dimen name="cr_134_dp">89.3333dp</dimen>
	<dimen name="cr_135_dp">90.0000dp</dimen>
	<dimen name="cr_136_dp">90.6667dp</dimen>
	<dimen name="cr_137_dp">91.3333dp</dimen>
	<dimen name="cr_138_dp">92.0000dp</dimen>
	<dimen name="cr_139_dp">92.6667dp</dimen>
	<dimen name="cr_13_dp">8.6667dp</dimen>
	<dimen name="cr_140_dp">93.3333dp</dimen>
	<dimen name="cr_141_dp">94.0000dp</dimen>
	<dimen name="cr_142_dp">94.6667dp</dimen>
	<dimen name="cr_143_dp">95.3333dp</dimen>
	<dimen name="cr_144_dp">96.0000dp</dimen>
	<dimen name="cr_145_dp">96.6667dp</dimen>
	<dimen name="cr_146_dp">97.3333dp</dimen>
	<dimen name="cr_147_dp">98.0000dp</dimen>
	<dimen name="cr_148_dp">98.6667dp</dimen>
	<dimen name="cr_149_dp">99.3333dp</dimen>
	<dimen name="cr_14_dp">9.3333dp</dimen>
	<dimen name="cr_150_dp">100.0000dp</dimen>
	<dimen name="cr_151_dp">100.6667dp</dimen>
	<dimen name="cr_152_dp">101.3333dp</dimen>
	<dimen name="cr_153_dp">102.0000dp</dimen>
	<dimen name="cr_154_dp">102.6667dp</dimen>
	<dimen name="cr_155_dp">103.3333dp</dimen>
	<dimen name="cr_156_dp">104.0000dp</dimen>
	<dimen name="cr_157_dp">104.6667dp</dimen>
	<dimen name="cr_158_dp">105.3333dp</dimen>
	<dimen name="cr_159_dp">106.0000dp</dimen>
	<dimen name="cr_15_dp">10.0000dp</dimen>
	<dimen name="cr_160_dp">106.6667dp</dimen>
	<dimen name="cr_161_dp">107.3333dp</dimen>
	<dimen name="cr_162_dp">108.0000dp</dimen>
	<dimen name="cr_163_dp">108.6667dp</dimen>
	<dimen name="cr_164_dp">109.3333dp</dimen>
	<dimen name="cr_165_dp">110.0000dp</dimen>
	<dimen name="cr_166_dp">110.6667dp</dimen>
	<dimen name="cr_167_dp">111.3333dp</dimen>
	<dimen name="cr_168_dp">112.0000dp</dimen>
	<dimen name="cr_169_dp">112.6667dp</dimen>
	<dimen name="cr_16_dp">10.6667dp</dimen>
	<dimen name="cr_170_dp">113.3333dp</dimen>
	<dimen name="cr_171_dp">114.0000dp</dimen>
	<dimen name="cr_172_dp">114.6667dp</dimen>
	<dimen name="cr_173_dp">115.3333dp</dimen>
	<dimen name="cr_174_dp">116.0000dp</dimen>
	<dimen name="cr_175_dp">116.6667dp</dimen>
	<dimen name="cr_176_dp">117.3333dp</dimen>
	<dimen name="cr_177_dp">118.0000dp</dimen>
	<dimen name="cr_178_dp">118.6667dp</dimen>
	<dimen name="cr_179_dp">119.3333dp</dimen>
	<dimen name="cr_17_dp">11.3333dp</dimen>
	<dimen name="cr_180_dp">120.0000dp</dimen>
	<dimen name="cr_181_dp">120.6667dp</dimen>
	<dimen name="cr_182_dp">121.3333dp</dimen>
	<dimen name="cr_183_dp">122.0000dp</dimen>
	<dimen name="cr_184_dp">122.6667dp</dimen>
	<dimen name="cr_185_dp">123.3333dp</dimen>
	<dimen name="cr_186_dp">124.0000dp</dimen>
	<dimen name="cr_187_dp">124.6667dp</dimen>
	<dimen name="cr_188_dp">125.3333dp</dimen>
	<dimen name="cr_189_dp">126.0000dp</dimen>
	<dimen name="cr_18_dp">12.0000dp</dimen>
	<dimen name="cr_190_dp">126.6667dp</dimen>
	<dimen name="cr_191_dp">127.3333dp</dimen>
	<dimen name="cr_192_dp">128.0000dp</dimen>
	<dimen name="cr_193_dp">128.6667dp</dimen>
	<dimen name="cr_194_dp">129.3333dp</dimen>
	<dimen name="cr_195_dp">130.0000dp</dimen>
	<dimen name="cr_196_dp">130.6667dp</dimen>
	<dimen name="cr_197_dp">131.3333dp</dimen>
	<dimen name="cr_198_dp">132.0000dp</dimen>
	<dimen name="cr_199_dp">132.6667dp</dimen>
	<dimen name="cr_19_dp">12.6667dp</dimen>
	<dimen name="cr_1_dp">0.6667dp</dimen>
	<dimen name="cr_200_dp">133.3333dp</dimen>
	<dimen name="cr_201_dp">134.0000dp</dimen>
	<dimen name="cr_202_dp">134.6667dp</dimen>
	<dimen name="cr_203_dp">135.3333dp</dimen>
	<dimen name="cr_204_dp">136.0000dp</dimen>
	<dimen name="cr_205_dp">136.6667dp</dimen>
	<dimen name="cr_206_dp">137.3333dp</dimen>
	<dimen name="cr_207_dp">138.0000dp</dimen>
	<dimen name="cr_208_dp">138.6667dp</dimen>
	<dimen name="cr_209_dp">139.3333dp</dimen>
	<dimen name="cr_20_dp">13.3333dp</dimen>
	<dimen name="cr_210_dp">140.0000dp</dimen>
	<dimen name="cr_211_dp">140.6667dp</dimen>
	<dimen name="cr_212_dp">141.3333dp</dimen>
	<dimen name="cr_213_dp">142.0000dp</dimen>
	<dimen name="cr_214_dp">142.6667dp</dimen>
	<dimen name="cr_215_dp">143.3333dp</dimen>
	<dimen name="cr_216_dp">144.0000dp</dimen>
	<dimen name="cr_217_dp">144.6667dp</dimen>
	<dimen name="cr_218_dp">145.3333dp</dimen>
	<dimen name="cr_219_dp">146.0000dp</dimen>
	<dimen name="cr_21_dp">14.0000dp</dimen>
	<dimen name="cr_220_dp">146.6667dp</dimen>
	<dimen name="cr_221_dp">147.3333dp</dimen>
	<dimen name="cr_222_dp">148.0000dp</dimen>
	<dimen name="cr_223_dp">148.6667dp</dimen>
	<dimen name="cr_224_dp">149.3333dp</dimen>
	<dimen name="cr_225_dp">150.0000dp</dimen>
	<dimen name="cr_226_dp">150.6667dp</dimen>
	<dimen name="cr_227_dp">151.3333dp</dimen>
	<dimen name="cr_228_dp">152.0000dp</dimen>
	<dimen name="cr_229_dp">152.6667dp</dimen>
	<dimen name="cr_22_dp">14.6667dp</dimen>
	<dimen name="cr_230_dp">153.3333dp</dimen>
	<dimen name="cr_231_dp">154.0000dp</dimen>
	<dimen name="cr_232_dp">154.6667dp</dimen>
	<dimen name="cr_233_dp">155.3333dp</dimen>
	<dimen name="cr_234_dp">156.0000dp</dimen>
	<dimen name="cr_235_dp">156.6667dp</dimen>
	<dimen name="cr_236_dp">157.3333dp</dimen>
	<dimen name="cr_237_dp">158.0000dp</dimen>
	<dimen name="cr_238_dp">158.6667dp</dimen>
	<dimen name="cr_239_dp">159.3333dp</dimen>
	<dimen name="cr_23_dp">15.3333dp</dimen>
	<dimen name="cr_240_dp">160.0000dp</dimen>
	<dimen name="cr_241_dp">160.6667dp</dimen>
	<dimen name="cr_242_dp">161.3333dp</dimen>
	<dimen name="cr_243_dp">162.0000dp</dimen>
	<dimen name="cr_244_dp">162.6667dp</dimen>
	<dimen name="cr_245_dp">163.3333dp</dimen>
	<dimen name="cr_246_dp">164.0000dp</dimen>
	<dimen name="cr_247_dp">164.6667dp</dimen>
	<dimen name="cr_248_dp">165.3333dp</dimen>
	<dimen name="cr_249_dp">166.0000dp</dimen>
	<dimen name="cr_24_dp">16.0000dp</dimen>
	<dimen name="cr_250_dp">166.6667dp</dimen>
	<dimen name="cr_251_dp">167.3333dp</dimen>
	<dimen name="cr_252_dp">168.0000dp</dimen>
	<dimen name="cr_253_dp">168.6667dp</dimen>
	<dimen name="cr_254_dp">169.3333dp</dimen>
	<dimen name="cr_255_dp">170.0000dp</dimen>
	<dimen name="cr_256_dp">170.6667dp</dimen>
	<dimen name="cr_257_dp">171.3333dp</dimen>
	<dimen name="cr_258_dp">172.0000dp</dimen>
	<dimen name="cr_259_dp">172.6667dp</dimen>
	<dimen name="cr_25_dp">16.6667dp</dimen>
	<dimen name="cr_260_dp">173.3333dp</dimen>
	<dimen name="cr_261_dp">174.0000dp</dimen>
	<dimen name="cr_262_dp">174.6667dp</dimen>
	<dimen name="cr_263_dp">175.3333dp</dimen>
	<dimen name="cr_264_dp">176.0000dp</dimen>
	<dimen name="cr_265_dp">176.6667dp</dimen>
	<dimen name="cr_266_dp">177.3333dp</dimen>
	<dimen name="cr_267_dp">178.0000dp</dimen>
	<dimen name="cr_268_dp">178.6667dp</dimen>
	<dimen name="cr_269_dp">179.3333dp</dimen>
	<dimen name="cr_26_dp">17.3333dp</dimen>
	<dimen name="cr_270_dp">180.0000dp</dimen>
	<dimen name="cr_271_dp">180.6667dp</dimen>
	<dimen name="cr_272_dp">181.3333dp</dimen>
	<dimen name="cr_273_dp">182.0000dp</dimen>
	<dimen name="cr_274_dp">182.6667dp</dimen>
	<dimen name="cr_275_dp">183.3333dp</dimen>
	<dimen name="cr_276_dp">184.0000dp</dimen>
	<dimen name="cr_277_dp">184.6667dp</dimen>
	<dimen name="cr_278_dp">185.3333dp</dimen>
	<dimen name="cr_279_dp">186.0000dp</dimen>
	<dimen name="cr_27_dp">18.0000dp</dimen>
	<dimen name="cr_280_dp">186.6667dp</dimen>
	<dimen name="cr_281_dp">187.3333dp</dimen>
	<dimen name="cr_282_dp">188.0000dp</dimen>
	<dimen name="cr_283_dp">188.6667dp</dimen>
	<dimen name="cr_284_dp">189.3333dp</dimen>
	<dimen name="cr_285_dp">190.0000dp</dimen>
	<dimen name="cr_286_dp">190.6667dp</dimen>
	<dimen name="cr_287_dp">191.3333dp</dimen>
	<dimen name="cr_288_dp">192.0000dp</dimen>
	<dimen name="cr_289_dp">192.6667dp</dimen>
	<dimen name="cr_28_dp">18.6667dp</dimen>
	<dimen name="cr_290_dp">193.3333dp</dimen>
	<dimen name="cr_291_dp">194.0000dp</dimen>
	<dimen name="cr_292_dp">194.6667dp</dimen>
	<dimen name="cr_293_dp">195.3333dp</dimen>
	<dimen name="cr_294_dp">196.0000dp</dimen>
	<dimen name="cr_295_dp">196.6667dp</dimen>
	<dimen name="cr_296_dp">197.3333dp</dimen>
	<dimen name="cr_297_dp">198.0000dp</dimen>
	<dimen name="cr_298_dp">198.6667dp</dimen>
	<dimen name="cr_299_dp">199.3333dp</dimen>
	<dimen name="cr_29_dp">19.3333dp</dimen>
	<dimen name="cr_2_dp">1.3333dp</dimen>
	<dimen name="cr_300_dp">200.0000dp</dimen>
	<dimen name="cr_305_dp">203.3333dp</dimen>
	<dimen name="cr_30_dp">20.0000dp</dimen>
	<dimen name="cr_310_dp">206.6667dp</dimen>
	<dimen name="cr_315_dp">210.0000dp</dimen>
	<dimen name="cr_31_dp">20.6667dp</dimen>
	<dimen name="cr_320_dp">213.3333dp</dimen>
	<dimen name="cr_325_dp">216.6667dp</dimen>
	<dimen name="cr_32_dp">21.3333dp</dimen>
	<dimen name="cr_330_dp">220.0000dp</dimen>
	<dimen name="cr_335_dp">223.3333dp</dimen>
	<dimen name="cr_33_dp">22.0000dp</dimen>
	<dimen name="cr_340_dp">226.6667dp</dimen>
	<dimen name="cr_345_dp">230.0000dp</dimen>
	<dimen name="cr_34_dp">22.6667dp</dimen>
	<dimen name="cr_350_dp">233.3333dp</dimen>
	<dimen name="cr_355_dp">236.6667dp</dimen>
	<dimen name="cr_35_dp">23.3333dp</dimen>
	<dimen name="cr_360_dp">240.0000dp</dimen>
	<dimen name="cr_365_dp">243.3333dp</dimen>
	<dimen name="cr_36_dp">24.0000dp</dimen>
	<dimen name="cr_370_dp">246.6667dp</dimen>
	<dimen name="cr_375_dp">250.0000dp</dimen>
	<dimen name="cr_37_dp">24.6667dp</dimen>
	<dimen name="cr_380_dp">253.3333dp</dimen>
	<dimen name="cr_385_dp">256.6667dp</dimen>
	<dimen name="cr_38_dp">25.3333dp</dimen>
	<dimen name="cr_390_dp">260.0000dp</dimen>
	<dimen name="cr_395_dp">263.3333dp</dimen>
	<dimen name="cr_39_dp">26.0000dp</dimen>
	<dimen name="cr_3_dp">2.0000dp</dimen>
	<dimen name="cr_400_dp">266.6667dp</dimen>
	<dimen name="cr_405_dp">270.0000dp</dimen>
	<dimen name="cr_40_dp">26.6667dp</dimen>
	<dimen name="cr_410_dp">273.3333dp</dimen>
	<dimen name="cr_415_dp">276.6667dp</dimen>
	<dimen name="cr_41_dp">27.3333dp</dimen>
	<dimen name="cr_420_dp">280.0000dp</dimen>
	<dimen name="cr_425_dp">283.3333dp</dimen>
	<dimen name="cr_42_dp">28.0000dp</dimen>
	<dimen name="cr_430_dp">286.6667dp</dimen>
	<dimen name="cr_435_dp">290.0000dp</dimen>
	<dimen name="cr_43_dp">28.6667dp</dimen>
	<dimen name="cr_440_dp">293.3333dp</dimen>
	<dimen name="cr_445_dp">296.6667dp</dimen>
	<dimen name="cr_44_dp">29.3333dp</dimen>
	<dimen name="cr_450_dp">300.0000dp</dimen>
	<dimen name="cr_455_dp">303.3333dp</dimen>
	<dimen name="cr_45_dp">30.0000dp</dimen>
	<dimen name="cr_460_dp">306.6667dp</dimen>
	<dimen name="cr_465_dp">310.0000dp</dimen>
	<dimen name="cr_46_dp">30.6667dp</dimen>
	<dimen name="cr_470_dp">313.3333dp</dimen>
	<dimen name="cr_475_dp">316.6667dp</dimen>
	<dimen name="cr_47_dp">31.3333dp</dimen>
	<dimen name="cr_480_dp">320.0000dp</dimen>
	<dimen name="cr_485_dp">323.3333dp</dimen>
	<dimen name="cr_48_dp">32.0000dp</dimen>
	<dimen name="cr_490_dp">326.6667dp</dimen>
	<dimen name="cr_495_dp">330.0000dp</dimen>
	<dimen name="cr_49_dp">32.6667dp</dimen>
	<dimen name="cr_4_dp">2.6667dp</dimen>
	<dimen name="cr_500_dp">333.3333dp</dimen>
	<dimen name="cr_505_dp">336.6667dp</dimen>
	<dimen name="cr_50_dp">33.3333dp</dimen>
	<dimen name="cr_510_dp">340.0000dp</dimen>
	<dimen name="cr_515_dp">343.3333dp</dimen>
	<dimen name="cr_51_dp">34.0000dp</dimen>
	<dimen name="cr_520_dp">346.6667dp</dimen>
	<dimen name="cr_525_dp">350.0000dp</dimen>
	<dimen name="cr_52_dp">34.6667dp</dimen>
	<dimen name="cr_530_dp">353.3333dp</dimen>
	<dimen name="cr_535_dp">356.6667dp</dimen>
	<dimen name="cr_53_dp">35.3333dp</dimen>
	<dimen name="cr_540_dp">360.0000dp</dimen>
	<dimen name="cr_545_dp">363.3333dp</dimen>
	<dimen name="cr_54_dp">36.0000dp</dimen>
	<dimen name="cr_550_dp">366.6667dp</dimen>
	<dimen name="cr_555_dp">370.0000dp</dimen>
	<dimen name="cr_55_dp">36.6667dp</dimen>
	<dimen name="cr_560_dp">373.3333dp</dimen>
	<dimen name="cr_565_dp">376.6667dp</dimen>
	<dimen name="cr_56_dp">37.3333dp</dimen>
	<dimen name="cr_570_dp">380.0000dp</dimen>
	<dimen name="cr_575_dp">383.3333dp</dimen>
	<dimen name="cr_57_dp">38.0000dp</dimen>
	<dimen name="cr_580_dp">386.6667dp</dimen>
	<dimen name="cr_585_dp">390.0000dp</dimen>
	<dimen name="cr_58_dp">38.6667dp</dimen>
	<dimen name="cr_590_dp">393.3333dp</dimen>
	<dimen name="cr_595_dp">396.6667dp</dimen>
	<dimen name="cr_59_dp">39.3333dp</dimen>
	<dimen name="cr_5_dp">3.3333dp</dimen>
	<dimen name="cr_600_dp">400.0000dp</dimen>
	<dimen name="cr_605_dp">403.3333dp</dimen>
	<dimen name="cr_60_dp">40.0000dp</dimen>
	<dimen name="cr_610_dp">406.6667dp</dimen>
	<dimen name="cr_615_dp">410.0000dp</dimen>
	<dimen name="cr_61_dp">40.6667dp</dimen>
	<dimen name="cr_620_dp">413.3333dp</dimen>
	<dimen name="cr_625_dp">416.6667dp</dimen>
	<dimen name="cr_62_dp">41.3333dp</dimen>
	<dimen name="cr_630_dp">420.0000dp</dimen>
	<dimen name="cr_635_dp">423.3333dp</dimen>
	<dimen name="cr_63_dp">42.0000dp</dimen>
	<dimen name="cr_640_dp">426.6667dp</dimen>
	<dimen name="cr_645_dp">430.0000dp</dimen>
	<dimen name="cr_64_dp">42.6667dp</dimen>
	<dimen name="cr_650_dp">433.3333dp</dimen>
	<dimen name="cr_655_dp">436.6667dp</dimen>
	<dimen name="cr_65_dp">43.3333dp</dimen>
	<dimen name="cr_660_dp">440.0000dp</dimen>
	<dimen name="cr_665_dp">443.3333dp</dimen>
	<dimen name="cr_66_dp">44.0000dp</dimen>
	<dimen name="cr_670_dp">446.6667dp</dimen>
	<dimen name="cr_675_dp">450.0000dp</dimen>
	<dimen name="cr_67_dp">44.6667dp</dimen>
	<dimen name="cr_680_dp">453.3333dp</dimen>
	<dimen name="cr_685_dp">456.6667dp</dimen>
	<dimen name="cr_68_dp">45.3333dp</dimen>
	<dimen name="cr_690_dp">460.0000dp</dimen>
	<dimen name="cr_695_dp">463.3333dp</dimen>
	<dimen name="cr_69_dp">46.0000dp</dimen>
	<dimen name="cr_6_dp">4.0000dp</dimen>
	<dimen name="cr_700_dp">466.6667dp</dimen>
	<dimen name="cr_705_dp">470.0000dp</dimen>
	<dimen name="cr_70_dp">46.6667dp</dimen>
	<dimen name="cr_710_dp">473.3333dp</dimen>
	<dimen name="cr_715_dp">476.6667dp</dimen>
	<dimen name="cr_71_dp">47.3333dp</dimen>
	<dimen name="cr_720_dp">480.0000dp</dimen>
	<dimen name="cr_725_dp">483.3333dp</dimen>
	<dimen name="cr_72_dp">48.0000dp</dimen>
	<dimen name="cr_730_dp">486.6667dp</dimen>
	<dimen name="cr_735_dp">490.0000dp</dimen>
	<dimen name="cr_73_dp">48.6667dp</dimen>
	<dimen name="cr_740_dp">493.3333dp</dimen>
	<dimen name="cr_745_dp">496.6667dp</dimen>
	<dimen name="cr_74_dp">49.3333dp</dimen>
	<dimen name="cr_750_dp">500.0000dp</dimen>
	<dimen name="cr_755_dp">503.3333dp</dimen>
	<dimen name="cr_75_dp">50.0000dp</dimen>
	<dimen name="cr_760_dp">506.6667dp</dimen>
	<dimen name="cr_765_dp">510.0000dp</dimen>
	<dimen name="cr_76_dp">50.6667dp</dimen>
	<dimen name="cr_770_dp">513.3333dp</dimen>
	<dimen name="cr_775_dp">516.6667dp</dimen>
	<dimen name="cr_77_dp">51.3333dp</dimen>
	<dimen name="cr_780_dp">520.0000dp</dimen>
	<dimen name="cr_785_dp">523.3333dp</dimen>
	<dimen name="cr_78_dp">52.0000dp</dimen>
	<dimen name="cr_790_dp">526.6667dp</dimen>
	<dimen name="cr_795_dp">530.0000dp</dimen>
	<dimen name="cr_79_dp">52.6667dp</dimen>
	<dimen name="cr_7_dp">4.6667dp</dimen>
	<dimen name="cr_800_dp">533.3333dp</dimen>
	<dimen name="cr_805_dp">536.6667dp</dimen>
	<dimen name="cr_80_dp">53.3333dp</dimen>
	<dimen name="cr_810_dp">540.0000dp</dimen>
	<dimen name="cr_815_dp">543.3333dp</dimen>
	<dimen name="cr_81_dp">54.0000dp</dimen>
	<dimen name="cr_820_dp">546.6667dp</dimen>
	<dimen name="cr_825_dp">550.0000dp</dimen>
	<dimen name="cr_82_dp">54.6667dp</dimen>
	<dimen name="cr_830_dp">553.3333dp</dimen>
	<dimen name="cr_835_dp">556.6667dp</dimen>
	<dimen name="cr_83_dp">55.3333dp</dimen>
	<dimen name="cr_840_dp">560.0000dp</dimen>
	<dimen name="cr_845_dp">563.3333dp</dimen>
	<dimen name="cr_84_dp">56.0000dp</dimen>
	<dimen name="cr_850_dp">566.6667dp</dimen>
	<dimen name="cr_855_dp">570.0000dp</dimen>
	<dimen name="cr_85_dp">56.6667dp</dimen>
	<dimen name="cr_860_dp">573.3333dp</dimen>
	<dimen name="cr_865_dp">576.6667dp</dimen>
	<dimen name="cr_86_dp">57.3333dp</dimen>
	<dimen name="cr_870_dp">580.0000dp</dimen>
	<dimen name="cr_875_dp">583.3333dp</dimen>
	<dimen name="cr_87_dp">58.0000dp</dimen>
	<dimen name="cr_880_dp">586.6667dp</dimen>
	<dimen name="cr_885_dp">590.0000dp</dimen>
	<dimen name="cr_88_dp">58.6667dp</dimen>
	<dimen name="cr_890_dp">593.3333dp</dimen>
	<dimen name="cr_895_dp">596.6667dp</dimen>
	<dimen name="cr_89_dp">59.3333dp</dimen>
	<dimen name="cr_8_dp">5.3333dp</dimen>
	<dimen name="cr_900_dp">600.0000dp</dimen>
	<dimen name="cr_905_dp">603.3333dp</dimen>
	<dimen name="cr_90_dp">60.0000dp</dimen>
	<dimen name="cr_910_dp">606.6667dp</dimen>
	<dimen name="cr_915_dp">610.0000dp</dimen>
	<dimen name="cr_91_dp">60.6667dp</dimen>
	<dimen name="cr_920_dp">613.3333dp</dimen>
	<dimen name="cr_925_dp">616.6667dp</dimen>
	<dimen name="cr_92_dp">61.3333dp</dimen>
	<dimen name="cr_930_dp">620.0000dp</dimen>
	<dimen name="cr_935_dp">623.3333dp</dimen>
	<dimen name="cr_93_dp">62.0000dp</dimen>
	<dimen name="cr_940_dp">626.6667dp</dimen>
	<dimen name="cr_945_dp">630.0000dp</dimen>
	<dimen name="cr_94_dp">62.6667dp</dimen>
	<dimen name="cr_950_dp">633.3333dp</dimen>
	<dimen name="cr_955_dp">636.6667dp</dimen>
	<dimen name="cr_95_dp">63.3333dp</dimen>
	<dimen name="cr_960_dp">640.0000dp</dimen>
	<dimen name="cr_965_dp">643.3333dp</dimen>
	<dimen name="cr_96_dp">64.0000dp</dimen>
	<dimen name="cr_970_dp">646.6667dp</dimen>
	<dimen name="cr_975_dp">650.0000dp</dimen>
	<dimen name="cr_97_dp">64.6667dp</dimen>
	<dimen name="cr_980_dp">653.3333dp</dimen>
	<dimen name="cr_985_dp">656.6667dp</dimen>
	<dimen name="cr_98_dp">65.3333dp</dimen>
	<dimen name="cr_990_dp">660.0000dp</dimen>
	<dimen name="cr_995_dp">663.3333dp</dimen>
	<dimen name="cr_99_dp">66.0000dp</dimen>
	<dimen name="cr_9_dp">6.0000dp</dimen>
	<dimen name="cr_n5_dp">-3.3333dp</dimen>
	<dimen name="cr_n8_dp">-5.3333dp</dimen>
	<dimen name="sp_6">4.0000sp</dimen>
	<dimen name="sp_7">4.6667sp</dimen>
	<dimen name="sp_8">5.3333sp</dimen>
	<dimen name="sp_9">6.0000sp</dimen>
	<dimen name="sp_10">6.6667sp</dimen>
	<dimen name="sp_11">7.3333sp</dimen>
	<dimen name="sp_12">8.0000sp</dimen>
	<dimen name="sp_13">8.6667sp</dimen>
	<dimen name="sp_14">9.3333sp</dimen>
	<dimen name="sp_15">10.0000sp</dimen>
	<dimen name="sp_16">10.6667sp</dimen>
	<dimen name="sp_17">11.3333sp</dimen>
	<dimen name="sp_18">12.0000sp</dimen>
	<dimen name="sp_19">12.6667sp</dimen>
	<dimen name="sp_20">13.3333sp</dimen>
	<dimen name="sp_21">14.0000sp</dimen>
	<dimen name="sp_22">14.6667sp</dimen>
	<dimen name="sp_23">15.3333sp</dimen>
	<dimen name="sp_24">16.0000sp</dimen>
	<dimen name="sp_25">16.6667sp</dimen>
	<dimen name="sp_27">18.0000sp</dimen>
	<dimen name="sp_28">18.6667sp</dimen>
	<dimen name="sp_30">20.0000sp</dimen>
	<dimen name="sp_31">20.6667sp</dimen>
	<dimen name="sp_32">21.3333sp</dimen>
	<dimen name="sp_34">22.6667sp</dimen>
	<dimen name="sp_36">24.0000sp</dimen>
	<dimen name="sp_38">25.3333sp</dimen>
	<dimen name="sp_40">26.6667sp</dimen>
	<dimen name="sp_42">28.0000sp</dimen>
	<dimen name="sp_44">29.3333sp</dimen>
	<dimen name="sp_48">32.0000sp</dimen>
	<dimen name="sp_56">37.3333sp</dimen>
	<dimen name="sp_64">42.6667sp</dimen>
	<dimen name="sp_70">46.6667sp</dimen>
	<dimen name="sp_72">48.0000sp</dimen>
</resources>